Subject: [manet] Cooperative Location Management Method

From: "S.M.Saeed Masajedian" <[email-masked]>
Date: Thu, 15 Jan 2004 09:01:04 +0000

Dear friends,

I have proposed a new algorithm for "Location Management in Cellular 
Networks" which its first paper has been accepted in ICN'2004.

As I used Ad hoc networking in my method, I would like to find a 
professional colleague in Ad hoc to develop my method and prepare new paper.

I look forward to hearing from you soon!

Best regards,

S.M.S. Masajedian
MS student in Telecommunication

_________________________________________________________________
STOP MORE SPAM with the new MSN 8 and get 2 months FREE* 
http://join.msn.com/?page=features/junkmail

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet